@charset "EUC-JP";

/* --------------------------------------------------------

update: 2008-04-04

-------------------------------------------------------- */

p#contentTitle {
	background: url(/img/static/ge/headerbg.gif) repeat-x;
	padding: 0 10px;
	height: 25px;
	line-height: 25px;
}




body{
	background:#fff;
	text-align:center;
	word-break:break-all;
	padding-top:0px;
	margin-top:0px;
}
#container{
	width:100%;
	margin:0 auto;
}
#mainleft{
	width:170px;
	background:#fff;
	vertical-align:top;
	padding-bottom:30px;
	border-right:10px solid #fff;
}
#maincont{
	vertical-align:top;
	border-right:10px solid #fff;
	padding-bottom:30px;
}
#mainincont{
	padding-bottom:30px;
}
#mainright{
	width:220px;
	vertical-align:top;
	background:#f3f3f3;
	padding-bottom:30px;
}

/*GranadoEspada*/
a:link{color:#2355bb;}
a:visited{color:#2355bb;}
a:hover{color:#2355bb;}
a:active{color:#2355bb;}
#geheader{
	width:100%;
	margin:5px auto 10px;
}
#gemainbox{
	text-align:center;
	margin-bottom:15px;
}
#gemainbox div{
	width:409px;
	margin:0 auto;
}
#gemainbox div div{
	height:61px;
	margin-top:1px;
}
.gettl{width:100%;}
.gettl th{width:1%;}
.gettl td{
	width:98%;
	background:url(/img/static/ge/titlebg.gif) repeat-x 0 0;
	text-align:right;
	padding-right:5px;
}
.gettl td img{vertical-align:middle;}

#genewsbox{background:#e8ecf0 url(/img/static/ge/tl.gif) repeat-x 0 0;margin-bottom:10px;}
#genewsbox div{background:url(/img/static/ge/rl.gif) repeat-y 100% 0;}
#genewsbox div div{background:url(/img/static/ge/bl.gif) repeat-x 0 100%;}
#genewsbox div div div{background:url(/img/static/ge/ll.gif) repeat-y 0 0;}
#genewsbox div div div div{background:url(/img/static/ge/lt.gif) no-repeat 0 0;}
#genewsbox div div div div div{background:url(/img/static/ge/rt.gif) no-repeat 100% 0;}
#genewsbox div div div div div div{background:url(/img/static/ge/rb.gif) no-repeat 100% 100%;}
#genewsbox div div div div div div div{background:url(/img/static/ge/lb.gif) no-repeat 0 100%;}
table.genewstbl{width:100%;}
table.genewstbl td.genewstbltd{padding:5px 15px 10px;}
#genewsbox table#genewsttl{width:100%;background:url(/img/static/ge/newsline.gif) repeat-x 0 100%;}
#genewsbox table#genewsttl th{width:1%;padding:0 0 4px 0;}
#genewsbox table#genewsttl td{width:99%;text-align:right;}

.gestartbox{
	background:#f2f2f2;
	border:solid #a5a5a5;
	border-width:0px 1px;	
}
.gestartbox p{
	font-size:10px;
	margin:0px;
	padding:5px;
	line-height:14px;
}
.gestartbox div{text-align:center;}
.gesidebox{
	background:#f2f2f2;
	border:solid #a5a5a5;
	border-width:0px 1px 1px;
	margin-bottom:5px;
}
.gesidebox ul{
	padding:3px;
	margin:0px 0px 5px 0px;
	list-style:none;
}
.gesidebox li{
	padding:1px 0px 1px 12px;
	margin:0px;
	background:url(/img/cmn/dot.gif) no-repeat 0px 3px;
}

.sidelinkttl{padding:0px;background:url(/img/static/ge/ttl_adlink.gif) no-repeat 0 0;height:32px;text-align:center;}
.sidelinkttl strong{visibility:hidden;}
.sidelinkbox{border:solid #9ba0c2;border-width:0px 1px 1px;background:#f2f2f2;margin-bottom:5px;padding:5px;}
.sidelinkbox td{line-height:145%;}

ul.dot2{padding:3px;margin:0px 0px 5px 0px;list-style:none;}
li.dot2{padding:1px 0px 1px 12px;margin:0px;background:url(/img/cmn/dot.gif) no-repeat 0px 3px;}
.rankbox{
	background:#f2f2f2;
	border:solid #a5a5a5;
	border-width:0px 1px 1px;
	margin-bottom:5px;
}
.rankad div{display:inline;}
.gesidetbl{
	background:#f2f2f2;
	border:solid #a5a5a5;
	border-width:0px 1px 1px;
	margin-bottom:5px;
}
.gesidetbl th{text-align:left;}
/*GranadoEspada*/

h1,h2,h3,h4,h5,p{
	padding:0px;
	margin:0px;
}
ul,dl{
	list-style:none;
	padding:0px;
	margin:0px;
}

table.blogrankingtbl{
	font-size:83%;
	width:100%;
	border:0px;
}
table.blogrankingtbl img{border:0px;}
table.blogrankingtbl th{
	width:65%;
	padding:3px 10px 3px 20px;
	font-weight:normal;
	text-align:left;
	background:url(/img/cmn/title.gif) no-repeat 0 50%;
}
table.blogrankingtbl td.rank{
	width:1%;
	padding:0px 5px;
	text-align:center;
}
table.blogrankingtbl td.livedoorid{
	width:33%;
	padding:3px 10px 3px 20px;
	background:url(/img/cmn/account.gif) no-repeat 0 50%;
}
table.blogrankingtbl td.icon{
	width:1%;
	padding:0px 5px 0px 0px;
	white-space:nowrap;
}
table.blogrankingtbl td.icon img{
	vertical-align:bottom;
	margin-left:3px;
}
div#blogrankingtbl-btm{
	font-size:83%;
	text-align:right;
	margin:3px 0px 10px 0px;
}

.sidecont{
	border:solid #9ba0c2;
	border-width:0px 1px 1px;
	background:#fff;
	margin-bottom:5px;
}
h3.sidetitle{
	font-size:83%;
	height:32px;
	background:url(/img/static/ge/ttl_adlink.gif) no-repeat 0 0;
}
h3.sidetitle span.sideadtitle {
	display:none;
}
ul.sidecontlist{
	font-size:83%;
	padding:5px;
	line-height:150%;
}
ul.sidecontlist li{
	display:inline;
	padding-right:10px;
}

h4#parentcategory-title{
	font-size:83%;
	font-weight:normal;
	padding:3px 5px;
	line-height:100%;
	background:#d3d3d3;
}
ul#parentcategory{
	font-size:83%;
	padding:5px;
	line-height:140%;
	border-bottom:1px solid #9ba0c2;
	background:#f2f2f2;
}
ul#parentcategory li{
	display:inline;
	margin-right:8px;
}
.sidecont #categorybox{
	padding:5px;
	background:#f2f2f2;
}
.sidecont #categorybox h4{
	font-size:83%;
	font-weight:normal;
	padding-left:8px;
	background:url(/img/cmn/arrow.gif) no-repeat 0 50%;
}
.sidecont #categorybox ul{
	font-size:83%;
	padding:2px 0px 0px;
	margin-bottom:10px;
	line-height:140%;
}
.sidecont #categorybox ul li{
	display:inline;
	margin-right:8px;
}


/*New*/
.adbox{background:#fff;border:1px solid #000;margin:10px 0 10px;padding:5px 0px;text-align:center;width:218px;_width:220px;}
.tempbox{position:relative;width:86px;height:86px;background:url(/img/cmn/designframe.gif) no-repeat 0% 0%;margin-bottom:2px;}
.tempimg{position:relative;top:7px;left:7px;width:70px;height:70px;}
.tempcolumn{position:relative;top:-66px;left:66px;width:13px;height:13px;}
/**/
#pr{border:2px solid #9ba0c2;margin-bottom:10px;}

#footer{border-top:1px solid #b6b6b6;margin:0 auto 20px;}
#footer td{padding-top:10px;}

/* ==============Top Search============== */
#search{float:right;}
#search td{padding:0px;white-space:nowrap;}
.sbox{
	color:#000;
	height:13px;
	padding:4px 5px 2px;
	border:0px;
	background:#fff url(http://image.livedoor.com/img/logo_new/search_bg.gif) repeat-x 0 0;
	width:155px;
	font-size:10px;
}

/*\*/
input.sbox {
	color:#80808C;
	height: 19px;
	width: 155px;
	border:0;
	background:#fff url(http://image.livedoor.com/img/logo_new/search_bg.gif) repeat-x 0 0;
	padding-left:5px;
	padding-top:3px;
	_padding-top:4px;
	font-size:12px;
}
.srchimgs {margin-bottom:0px;}
html>body*#search input {font-size:12px;}
html>body*#search .srchimgs {display:none;}
html>body*#search input.sbox {width:190px;}
@media all {
@import url();
	html>body*#search input {font-size:12px;background:white url(http://image.livedoor.com/img/logo_new/search_bg.gif) repeat-x 0 0;}
	html>body*#search .srchimgs {display:inline;}
	html>body*#search input.sbox {width:155px;}
}
/**/
/* ==============Top Search============== */